| Elektra 0.11.0

Functions
static.c File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <exported_symbols.h>`
`#include <kdberrors.h>`
`#include <kdbmodule.h>`

## Functions
int | elektraModulesInit (KeySet *modules, Key *error)
| Initialises the module loading system.
elektraPluginFactory | elektraModulesLoad (KeySet *modules, const char *name, Key *error)
| Load a library with the given name.
int | elektraModulesClose (KeySet *modules, Key *error)
| Close all modules.

## Detailed Description

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)